### Type Parameters

### Hierarchy

- DrawRegularPolygonFromClickOptions

## Index

### Properties

- angle
- radius
- sides

## Properties

### angle

angle: number

- Defined in src/interaction/DrawRegularPolygonFromClick.js:35

Angle in radians. A value of 0 will have one of the shape's point facing up

### radius

radius: number

- Defined in src/interaction/DrawRegularPolygonFromClick.js:36

Radius size in map units.

### sides

sides: number

- Defined in src/interaction/DrawRegularPolygonFromClick.js:37

The number of sides for the regular polygon.

Generated using TypeDoc